; Joomla! Project
; Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.
; License GNU General Public License version 2 or later; see LICENSE.txt, see LICENSE.php
; Note : All ini files need to be saved as UTF-8 - No BOM

TPL_PROTOSTAR_POSITION_DEBUG="Debug"
TPL_PROTOSTAR_POSITION_POSITION-0="Search"
TPL_PROTOSTAR_POSITION_POSITION-10="Unused"
TPL_PROTOSTAR_POSITION_POSITION-11="Unused"
TPL_PROTOSTAR_POSITION_POSITION-12="Unused"
TPL_PROTOSTAR_POSITION_POSITION-13="Unused"
TPL_PROTOSTAR_POSITION_POSITION-14="Unused"
TPL_PROTOSTAR_POSITION_POSITION-15="Unused"
TPL_PROTOSTAR_POSITION_POSITION-1="Navigation"
TPL_PROTOSTAR_POSITION_POSITION-2="Breadcrumbs"
TPL_PROTOSTAR_POSITION_POSITION-3="Top center"
TPL_PROTOSTAR_POSITION_POSITION-4="Unused"
TPL_PROTOSTAR_POSITION_POSITION-5="Unused"
TPL_PROTOSTAR_POSITION_POSITION-6="Unused"
TPL_PROTOSTAR_POSITION_POSITION-7="Right"
TPL_PROTOSTAR_POSITION_POSITION-8="Left"
TPL_PROTOSTAR_POSITION_POSITION-9="Unused"
TPL_PROTOSTAR_POSITION_FOOTER="Footer"
TPL_PROTOSTAR_XML_DESCRIPTION="Continuing the space theme (Solarflare from 1.0 and Milkyway from 1.5), Protostar is the Joomla 3.0 site template based on Bootstrap from Twitter and the launch of the Joomla User Interface library (JUI)."
